Bug 7151 - Default City for Timezone Should be Durham
Default City for Timezone Should be Durham
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-19 13:34 EST by Jason James
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 10:12:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason James 1999-11-19 13:34:50 EST
The default city for timezones is NYC, which is a problem in Int'l versions
as this could be perceived as US-centric. By using our hometown of Durham
instead, it would seem less as another blatant American disregard for the
rest of the world and more us being from Durham.
Comment 1 Jay Turner 1999-11-22 10:12:59 EST
We thought about this, but decided to just go with the cities which are in the
locale map.  The thing was that as soon as we did something specific for Red
Hat, then we would be looking at doing stuff specific for other companies . . .
you know, having Round Rock for Dell Computers and Cupertino for Sun (I think
that is right) and the such of that.  We decided that less problems would result
if we just went with the defaults from the locale file.

Note You need to log in before you can comment on or make changes to this bug.